@import url('https://fonts.googleapis.com/css2?family=BIZ+UDPGothic&family=Noto+Sans+JP:wght@100..900&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Noto+Sans+JP:wght@100..900&display=swap');
html
{
    scroll-behavior: smooth;
}
body
{
    background-color : #fff;
    background-image :
        repeating-linear-gradient(0deg,
                                rgba(255, 221, 153, 0.30),
                                rgba(255, 221, 153, 0.30) 24px,
                                rgba(0, 0, 0, 0) 0,
                                rgba(0, 0, 0, 0) 48px),
        repeating-linear-gradient(90deg,
                                rgba(255, 221, 153, 0.31),
                                rgba(255, 221, 153, 0.31) 24px,
                                rgba(0, 0, 0, 0) 0,
                                rgba(0, 0, 0, 0) 48px);
    font-family: "Noto Sans JP", sans-serif;
    font-size: 14px;
    margin: 0;
    min-height: 100vh;
    padding: 0;
    text-align: center;
}
.hidden_description
{
    display: none;
}
header,
main,
footer
{
    box-sizing: border-box;
}
header
{
    margin: 0 auto;
    padding: 2rem 20px 0;
}
header .key_visual span
{
    align-items: center;
    background: #fe8c12;
    border: 5px solid #fff;
    border-radius: 30px;
    box-shadow: 4px 4px 8px -3px #999;
    box-sizing: border-box;
    color: #fff;
    display: flex;
    font-size: 1.5rem;
    /*font-weight: 900;*/
    height: 60px;
    justify-content: center;
    letter-spacing: -1px;
    margin: 0 auto 10px;
    padding: 0 3rem;
    width: fit-content;
}
main,
footer
{
    margin: 2rem auto 0;
}
main,
footer
{
    max-width: 1180px;
    padding: 0 10px;
}
div,
section
{
    box-sizing: border-box;
}
img
{
    border: none;
    max-width: 100%;
}


@media (max-width: 767px){
                body
                {
                    background-image :
                        repeating-linear-gradient(0deg,
                                                rgba(255, 221, 153, 0.30),
                                                rgba(255, 221, 153, 0.30) 12px,
                                                rgba(0, 0, 0, 0) 0,
                                                rgba(0, 0, 0, 0) 24px),
                        repeating-linear-gradient(90deg,
                                                rgba(255, 221, 153, 0.31),
                                                rgba(255, 221, 153, 0.31) 12px,
                                                rgba(0, 0, 0, 0) 0,
                                                rgba(0, 0, 0, 0) 24px);
                    font-size: 12px;
                }
                header .key_visual span
                {
                    border: 3px solid #fff;
                    border-radius: 20px;
                    font-size: 3.3vw;
                    padding: 0 1rem;
                    height: 40px;
                }
                
                nav
                {
                    align-items: center;
                    background: #f4f2ed;
                    box-sizing: border-box;
                    color: #000;
                    display: none;
                    height: 50px;
                    justify-content: center;
                    left: 0;
                    margin: 0;
                    padding: 0;
                    position: fixed;
                    top:0;
                    width: 100%;
                }
                nav > a
                {
                    align-items: center;
                    background: #999;
                    border-radius: 8px;
                    color: #fff;
                    display: flex;
                    font-size: 12px;
                    font-weight: 700;
                    height: 22px;
                    left: 10px;
                    line-height: 1;
                    padding: 0 5px 0 20px;
                    position: absolute;
                    text-decoration: none;
                }
                nav > a::before
                {
                    border-left: 2px solid #fff;
                    border-top: 2px solid #fff;
                    content: '';
                    height: 4px;
                    left: 10px;
                    position: absolute;
                    top: 11px;
                    transform: rotate(-45deg) translateY(-50%);
                    width: 4px;
                }
                nav > div
                {
                    box-sizing: border-box;
                    font-size: 16px;
                    font-weight: bold;
                    line-height: 1.2;
                    margin: 0;
                    padding: 0;
                }
}